rte_sched_queue_stats(3)

NAME
rte_sched_queue_stats

SYNOPSIS

#include <rte_sched.h>

  Data Fields

uint64_t n_pkts
uint64_t n_pkts_dropped
uint64_t n_pkts_cman_dropped
uint64_t n_bytes
uint64_t n_bytes_dropped

Detailed Description

Queue statistics

Definition at line 252 of file rte_sched.h.

Field Documentation

  uint64_t n_pkts
Packets successfully written

Definition at line 254 of file rte_sched.h.

  uint64_t n_pkts_dropped
Packets dropped

Definition at line 257 of file rte_sched.h.

  uint64_t n_pkts_cman_dropped
Packets dropped by congestion management scheme

Definition at line 260 of file rte_sched.h.

  uint64_t n_bytes
Bytes successfully written

Definition at line 263 of file rte_sched.h.

  uint64_t n_bytes_dropped
Bytes dropped

Definition at line 266 of file rte_sched.h.

Author

Generated automatically by Doxygen for DPDK from the source code.